[SOFTWARE\CYSoft\cyKTV\Setting]
ShowIconSize=1
win10UserName=Admin
win10IsSave=1
win10chkLoadDB=1
ShowDate=2021-08-22
frmHotelCurObjID0=0
frmHotelCurObjID1=0
frmHotelShowKD=-1
HotelSqlState=0
YLJSState=1
frmHotelCurTab=0
frmHotelgrdPageWidth=10305
AutoRefreshTimes=30
